Announcement

Collapse
No announcement yet.

URGENT HELP NEEDED - Database changes from 2.0.3 ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • URGENT HELP NEEDED - Database changes from 2.0.3 ?

    I am having some REAL problems trying to update to the latest version of VBB on our site

    I think that I may need to revert to the older version (2.0.3) until I get some more answers to my problems.

    My question is... What changes would have been made to the database during the upgrade from 2.0.3 to 2.2.6 (which I have done) ?

    Will it be OK to simply delete my FTP files and re-upload the old ones, or would I need to DELETE the database and reupload that as well ?
    (Ie.. are the 2.0.3 files going to work with the database now that I have updated to 2.2.6)

    I REALLY need some help with this, as the board is currently down and a lot of people are waiting to access it again
    (plus I'm going to be in REAL trouble if I really mess it up! )

  • #2
    Passwords have been replaced with password hashes. I believe you have to e-mail Jelsoft to get the upgrade script for 2.0.3.
    --filburt1, vBulletin.org/vBulletinTemplates.com moderator
    Web Design Forums.net: vB Board of the Month
    vBulletin Mail System (vBMS): webmail for your forum users

    Comment


    • #3
      Re: URGENT HELP NEEDED - Database changes from 2.0.3 ?

      Originally posted by BrAinZ
      I am having some REAL problems trying to update to the latest version of VBB on our site

      I think that I may need to revert to the older version (2.0.3) until I get some more answers to my problems.

      My question is... What changes would have been made to the database during the upgrade from 2.0.3 to 2.2.6 (which I have done) ?

      Will it be OK to simply delete my FTP files and re-upload the old ones, or would I need to DELETE the database and reupload that as well ?
      (Ie.. are the 2.0.3 files going to work with the database now that I have updated to 2.2.6)

      I REALLY need some help with this, as the board is currently down and a lot of people are waiting to access it again
      (plus I'm going to be in REAL trouble if I really mess it up! )
      There have been significant and serious enough changes from 2.0.x to 2.2.x and even 2.2.6 now.
      For help on upgrading contact [email protected]
      Ofcourse, you can't screw up, because you made a back-up.

      Comment


      • #4
        The 2.0.3 files will NOT work with a 2.2.6 database. Rather than downgrade I suggest we find out what the problem is and fix that instead.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Thanks for your replies.. In the end I decided to keep ploughing on FORWARD rather than try to reset it all back to my backup (which yes I DID make )

          I have FINALLY got it back up.

          The main problem is that my server does not seem to allow me to use an /admin/ directory. This was not allowing me back into the board once that I had upgraded.

          I have now worked out how to ammend the files to use a directory of /fadmin/ instead.

          The board is now working.. it's just a case of trying to re-apply all the little bits that have been added to the code for our individual use.

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X